%%
clear; close all; clc;

%% Generate Control Laws for the Undamped System
run control_generate.m

%% Run the simulation and save results
% Run open loop simulations
run control_ol_sim.m

% Run closed loop simulations
run control_cl_sim.m

% Compute PSD in open loop
run control_ol_psd.m

% Plots to compare OL and CL for PZ and VC
run control_cl_ol_plots.m

%% Identify the Closed Loop Transfer Functions
% Compute the closed loop transfer functions
run control_cl_tf.m

% Compare OL and CL transfer functions
run control_cl_tf_comp.m
