%%
clear; close all; clc;

%% Identification of the micro-station
% Compute the transfer functions
run id_micro_station.m

% Plot de obtained transfer functions
run id_micro_station_plots.m

% Compare the measurements of Marc with the model
run id_micro_station_comp_meas.m

%% Identification of the nano-station
% Run the identification
run id_nano_station.m

% Plot the plant for feedback control
run id_G_cart_plots.m

% Plot the transfer function from disturbances to displacement
run id_G_d_plots.m

% Plot the transfer function for IFF control
run id_G_iff_plots.m

%% Identification of all the stages
% Compute the transfer functions of each stage from act. to sens.
run id_stages.m

% Plot de obtained transfer functions
run id_stages_plots.m

%% Identification of the variation of the plant
run id_plant_variation.m

run id_plant_variation_plots.m

%% Study the effect of the flexibility of each Stage
run id_flexible_rigid.m

run id_flexible_rigid_plots.m
