% Simulation Initialization
%   :PROPERTIES:
%   :header-args:matlab+: :tangle src/init_simulation.m
%   :header-args:matlab+: :comments org :mkdirp yes
%   :header-args:matlab+: :eval no :results none
%   :END:
%   <<sec:init_simulation>>

% This Matlab script is accessible [[file:src/init_simulation.m][here]].

% This script runs just before the simulation is started.
% It is used to load the simulation configuration and the controllers used for the simulation.


%% Load all the data used for the simulation
load('sim_conf.mat');

%% Load Controller
load('controllers.mat');
